Jump to content

MediaWiki:Common.css: Difference between revisions

From Shatterspark
bg color test
testing header colors & fonts
Line 20: Line 20:
     background-color: #E5CEF0 !important;
     background-color: #E5CEF0 !important;
}
}
/* Fonts */
@font-face {
    font-family: 'comfortaa';
    font-style: normal;
    font-weight: normal;
    src: url('http://theharem.site/font/comfortaa.ttf') format('truetype');
}
/* Header formats */
vector-page-titlebar {
    height: 0px;
}
mw-body h1 {
font-variant: small-caps;
color: #5B0F00;
font-family: "comfortaa";
}
h1 {
font-variant: small-caps;
color: #5B0F00;
font-family: "comfortaa";
}
mw-body h2 {
font-variant: small-caps;
color: #5B0F00;
}
h2 {
font-variant: small-caps;
color: #5B0F00;
}
mw-body h3 {
color: #FF0092;
}
h3 {
color: #FF0092;
}


/* Background transparency for PNG images */
/* Background transparency for PNG images */
.thumbinner {background-color:transparent;}
.thumbinner {background-color:transparent;}
.thumb {border-color: transparent;}
.thumb {border-color: transparent;}

Revision as of 17:34, 29 July 2026

/* CSS placed here will be applied to all skins */

/* Background color */
body {
    background-color: #FDF7EE;
}

.mw-page-container {
	background-color: #FDF7EE;
}

:root, .skin-invert, .notheme {
	--background-color-base: #FDF7EE;
	--background-color-base-fixed: #FDF7EE;
	--background-color-neutral-subtle: #ECD8F5;	
	--background-color-interactive-subtle: #ECD8F5;
}

.wikitable th {
    background-color: #E5CEF0 !important;
}

/* Fonts */

@font-face {
    font-family: 'comfortaa';
    font-style: normal;
    font-weight: normal;
    src: url('http://theharem.site/font/comfortaa.ttf') format('truetype');
}

/* Header formats */

vector-page-titlebar {
    height: 0px;
}

mw-body h1 {
	font-variant: small-caps;
	color: #5B0F00;
	font-family: "comfortaa";
}

h1 {
	font-variant: small-caps;
	color: #5B0F00;
	font-family: "comfortaa";
}

mw-body h2 {
	font-variant: small-caps;
	color: #5B0F00;
}

h2 {
	font-variant: small-caps;
	color: #5B0F00;
}

mw-body h3 {
	color: #FF0092;	
}

h3 {
	color: #FF0092;	
}



/* Background transparency for PNG images */
.thumbinner {background-color:transparent;}
.thumb {border-color: transparent;}